PDA

Ver Versión Completa: Resolto Erro en páxinas con tradución



bathy
05-05-12, 03:46
Advertindo: rizo_setopt() [función.Rizo-setopt]: WLOCAde FOLLO_de PTde CURLOTION non pode ser activado cando o modo_seguro é habilitado ou un aberto_basedir é #chegar [camiño]/inclúe/vbenterprisetranslator_tradutor_de clase.php En liña 467

Este erro é visto por riba da páxina.

vBET
05-05-12, 15:40
Compracer ir a FAQ - tes configuración incorrecta. Para máis os detalles compracen ver aquí:
Http://www.vbenterprisetranslator.com/foro/vbet4-troubleshooting/413-faq.html#Correo1543

Tamén compracer nota que o modo_seguro é deprecated en PHP e el é fortemente aconsellado para apagalo. En caso de utilizar algunhas bibliotecas de PHP é necesario.

Compracer di necesitas máis axuda :)

bathy
10-05-12, 12:37
O modo_seguro é xa fóra:
Http://www.schmike.net/pics/2012-05-10_192312.jpg

Calquera cousa máis que podo comprobar encima?

r.dziadusz
10-05-12, 16:35
Ola
Podería compracer dicirme se apagas modo_seguro vía admin taboleiro? Se si compracer aks o voso provedor de hospedaxe para imposibilitalo para ti. Desde primeiro erro anuncias aquí podemos saber que server "ve" modo_seguro encima

m_jankowski
19-06-12, 21:46
Ningunha resposta así que necesito para pechar este fío. Se tes máis cuestións respecto deste fío abrireino outro xeito comprace escribir novo un.

Automatic Translations (Powered by Google, Microsoft®, Yandex, SDL Language Cloud, IBM Watson and Apertium):
AfrikaansAlbanianArabicBelarusianBulgarianCatalanChineseCroatianCzechDanishDutchEnglishEstonianFilipinoFinnishFrenchGalicianGermanGreekHaitian CreoleHebrewHindiHungarianIcelandicIndonesianIrishItalianJapaneseKoreanLatvianLithuanianMacedonianMalayMalteseNorwegianPersianPolishPortugueseRomanianRussianSerbianSlovakSlovenianSpanishSwahiliSwedishTaiwaneseThaiTurkishUkrainianVietnameseWelshYiddish
Thanks to vBET 4.9.99 you can enjoy automatic translations